<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="So How Do You Pronounce &#34;R&#39;lyeh&#34;, Anyway?" />
<meta property="og:description" content="I&rsquo;m currently producing multiple short films set in a fictional universe which has a Cthulhu Mythos backdrop.
I&rsquo;ve always loved the Mythos, and I haven&rsquo;t made a film using it since the Eschaton movies nearly 20 years ago, so I felt it was about time to go back.
Now, the Cthulhu Mythos is famous for a lot of things - tentacles, overuse of the words &ldquo;Blasphemous&rdquo; and &ldquo;Squamous&rdquo;, and dubious racial politics amongst others." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.strangecompany.org/so-how-do-you-pronounce-rlyeh-anyway/" />


<meta property="og:updated_time" content="2015-05-01T12:10:04&#43;00:00"/>











<meta itemprop="name" content="So How Do You Pronounce &#34;R&#39;lyeh&#34;, Anyway?">
<meta itemprop="description" content="I&rsquo;m currently producing multiple short films set in a fictional universe which has a Cthulhu Mythos backdrop.
I&rsquo;ve always loved the Mythos, and I haven&rsquo;t made a film using it since the Eschaton movies nearly 20 years ago, so I felt it was about time to go back.
Now, the Cthulhu Mythos is famous for a lot of things - tentacles, overuse of the words &ldquo;Blasphemous&rdquo; and &ldquo;Squamous&rdquo;, and dubious racial politics amongst others.">


<meta itemprop="dateModified" content="2015-05-01T12:10:04&#43;00:00" />
<meta itemprop="wordCount" content="738">



<meta itemprop="keywords" content="carcosa,classic-posts-from-machinima.com,comics,culture-and-law,death-knight-love-story,film-releases,game-design,guest-posting,history-of-machinima,kamikaze-cookery,live-action,machinima-in-the-news,motion-capture,offsite-articles,press-for-hugh-and-strangeco,research,talks,the-new-plan,virtual-reality,wierd-fantasy,2015,3d-chatroom,3d-engine,3dr-solo,adventure,after-effects,amazon,animation,anna-chancellor,appearances,artery,articles,audio,audio-drama,auld-reekie,awards,behind-the-scenes,blasphemous,blizzard,bloodspell,boingboing,brian-blessed,cambridge-film-festival,camerawork,capcom,carcosa,cellar-and-tower,cgi,characters,charles-stross,chris-jones,claws,cliffs,comedy,comic,comics,communication,conpulsion,convention,copyright,cthulhu,cthulhu-mythos,cutscenes,dangerous-treasures,dark-souls,darkening-twilight,daz3d,death-knight-love-story,death-marches,demon,development,dkls,dmca,dmfest,documentary,dota,drones,dvd,edinburgh,edinburgh-festival,edinburgh-interactive-entertainment-festival,eldrich,eschaton,esoterica,eula,experiments,eye-of-the-tower,facial-animation,fair-game,fair-trade,fair-use,fanfic,fantasy,fargo-film-festival,faust,faustian-bargain,feature-film,film,film-festivals,film-industry,filmmaking,filter-bubble,follow-focus,forbes,free-feature-film,fthagn,full-ownership,gamasutra,game-design,game-development,game-engine,games,gareth-edwards,gear-vr,geek,geek-lovecraft,gimbals,google,gopro,gpu-rendering,greenscreen,guest-blog,guest-posts,gyroscopes,half-life,hand-of-glory,have-you-seen-the-spires,hdri,history,horroc-comedy,horror,howto,howto-demon-summoning,howto-resurrection,howtodemon-summoning,htc-vive,hugh,hugh-hancock,ia,imus,independent,indie,indie-filmmaking,indiedev,inquisitors-oath,intellectual-property,interactive,interview,jack-davenport,joanna-lumley,johnnie-ingram,jrpg,kamikaze-cookery,king-in-yellow,language,languages,law,leap-motion,left-hand-path,left-handed-path,lessons-learned,lets-play,lily-drone,live-action,lord-byron,lovecraft,low-light,lumberyard,machinima,machinima.com,magic-of-the-dark,male-restroom-etiquette,matinee,matrix,matrix-4x1,mediums,minecraft,mmorpgs,mocap,motion-capture,motionbuilder,movies,mvn,mystery,nebula-4000,nell-gwyn,new-project,no-share,non-narrative,npr,occult,octane-render,oculus-rift,otoy,paddy-easton,panorama,paul-hamilton,paul-marino,performance-capture,pgwlnafh,pictures,pilot,pipeline,podcasting,podcasts,pre-rendering,press,private-servers,procedural-generation,props,punk,puppetry,quake-movie,radio,radio-plays,raindance,rando-cardrissian,release,renderers,rendering,research,rlyeh,robots,roger-ebert,romantic-poets,roomscale,rpg,rpgs,scripts,second-life,serialised-video,shambler,shoggoth,short-film,singapore,sinister,soloshot,sony-a7s,squamous,startup,stereo-cubemap,stone-and-sorcery,stories,stunts,subtitles,tarot,technical,telltale-games,test-project,text,the-future,the-goat-of-the-woods-with-a-thousand-young,the-guardian,the-return,the-scotsman,the-sims,time-travellers,trailer,tv,twitter,unity,unity-3d,unreal,upcoming,vfx,virtual-camera,virtual-reality,virtual-sets,visual-effects,vive,voxels,vr,vrjam,webcomic,websites,weird,westcott-icelight,when-we-two-parted,wholetsplay,why-machinima,work-in-progress,world-of-warcraft,wow,wow-insider,xsens," />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="So How Do You Pronounce &#34;R&#39;lyeh&#34;, Anyway?"/>
<meta name="twitter:description" content="I&rsquo;m currently producing multiple short films set in a fictional universe which has a Cthulhu Mythos backdrop.
I&rsquo;ve always loved the Mythos, and I haven&rsquo;t made a film using it since the Eschaton movies nearly 20 years ago, so I felt it was about time to go back.
Now, the Cthulhu Mythos is famous for a lot of things - tentacles, overuse of the words &ldquo;Blasphemous&rdquo; and &ldquo;Squamous&rdquo;, and dubious racial politics amongst others."/>










<meta name="generator" content="Hugo 0.18" />


    <link rel="canonical" href="index.html">

    <title>So How Do You Pronounce &ldquo;R&rsquo;lyeh&rdquo;, Anyway? | Strange Company - Creating Virtual Worlds For 2 Decades</title>

    <!-- combined, minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">

    

    
<script>
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-696676-12', 'auto');
ga('send', 'pageview');
</script>
<script async src='http://www.google-analytics.com/analytics.js'></script>


    

    


	
<style>

  @font-face{font-family:FontAwesome;src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot");src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot#iefix&v=4.7.0") format("embedded-opentype"),url("http://d33wubrfki0l68.cloudfront.net/d6f48cba7d076fb6f2fd6ba993a75b9dc1ecbf0c/a8490/fonts/fontawesome-webfont.woff2") format("woff2"),url("http://d33wubrfki0l68.cloudfront.net/28b782240b3e76db824e12c02754a9731a167527/9333f/fonts/fontawesome-webfont.woff") format("woff"),url("http://d33wubrfki0l68.cloudfront.net/13b1eab65a983c7a73bc7997c479d66943f7c6cb/8dbd9/fonts/fontawesome-webfont.ttf") format("truetype"),url("http://d33wubrfki0l68.cloudfront.net/98a8aa5cf7d62c2eff5f07ede8d844b874ef06ed/62e61/fonts/fontawesome-webfont.svg#fontawesomeregular") format("svg");font-weight:400;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.285714em;text-align:center}.fa-tag:before{content:""}.fa-folder:before{content:""}.fa-facebook:before{content:""}.fa-google-plus:before{content:""}.fa-linkedin:before{content:""}.fa-rss:before{content:""}.fa-rss-square:before{content:""}.fa-twitter:before{content:""}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

h1{
    padding-bottom: 1em;
}
.intro {
	padding: 1em 0 2.6em 0;
	text-align: center;
}
.intro img {
	max-height: 160px;
	border-radius: 50%;
}
.container{
    max-width: 1000px; 
}
h2{
    font-size:2em;
}
body {
	color: #333;
	font-family: 'Noticia Text', Georgia, serif;
	font-size: 1em;
	line-height: 1.5625;
	-webkit-text-size-adjust: none;
}

blockquote {
	position: relative;
	margin: 2em 0;
	padding: .4em 1.2em;
	font-size: 1.25em;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;
}

.aligncenter, .alignnone, .alignright, .alignleft {
	display: block;
	margin: 1.6em auto;
	clear: both;
}

.alignleft {
	float: left;
	margin: .4em 2em 1em 0;
}

.alignright {
	float: left;
	margin: .4em 2em 1em 0;
}

article img {width: 110%; margin-left: -5%; margin-top: 30px; margin-bottom: 30px; }

blockquote.alignleft, blockquote.alignright {
	width: 50% !important;
	padding-bottom: 0;
}

blockquote cite {
	display: block;
	font-size: 12px;
	padding-right: 1em;
	margin-top: 16px;
	font-style: normal;
	font-weight: 400;
	color: #bbb;
	text-transform: uppercase;
	letter-spacing: 2px;
}

blockquote::before {
	display: block;
	content: "\e81a";
	line-height: 1;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: -12px;
}

.icon, .icon::before, .alert::before, blockquote::before, .flex-direction-nav a::before, .toggle h4::before, .search-toggle::before, .menu-toggle::before, .social-toggle::before, .mask::before, .post-format::before, .selector::before, .checker span::before, .radio span::before, .uploader span.action::before {
	font-family: fontello;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
}

.embed-responsive{
    margin:20px; 
}

h2 {
	font-size: 1.5em;
	margin: 1.0em 0 0.4em 0;
	line-height: 1.3;
}

hr {
	padding: .2em 0 1em 0;
	margin-bottom: 2em;
	outline: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #eee;
}

p, li {
	font-size: 19px;
	line-height: 30px;
}

.site-title {
	text-indent: 20px;
	font-size: 1.4em;
    font-weight:600; 
	letter-spacing: -1px;
    color: #333}


.nav{
    font-weight: 700; 
}

.navbar-nav{ 
    padding:0; margin:0; 
    }
.navbar-nav li { 
    line-height: 1; font-size: 15px; font-weight: bold; margin-left: 12px; margin-right: 12px; 
    }
.navbar-nav li a { 
     padding: 0.9em 22px; border-bottom: 1px solid #E7E7E7; 
    color:#333; 
    }
    .navbar{
        padding:0; line-height: 1.8; 
    }

.blog-post-meta{
		font-weight: 100;
		font-size: 0.9em;
		font-variant: small-caps; 
		text-align: center; 
	}

	.blog-post-title {
		text-align: center; 
	}

	.blog-post-title a{
		color: #333;
	}

	.blog-main h1{
		font-variant: small-caps; 
		text-align: center;
	}

	.blog-summary-image{
		width: 90%;
		margin: 0 auto;  
		min-height: 150px; 
		background-position: center center; 
		background-size: cover; 
	}

	.card-custom{
		width: 90vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 90vw; 
	}

	.card-custom a{
		color: #333; 
	}

	.card-custom a:hover{
		text-decoration: none; 
		background-blend-mode: screen; 
	}

	.card-topper{
		width: 90vw;
		height: 60vw;
		background-position: center center; 
		background-size: cover;
	}

	.menu-button{
		margin:25px; 
		border: thin grey solid; 
		padding: 5px; 
		border-radius: 10px; 
		position: relative; 
		display: inline-block;
		left: -10vw; 
		top: -1.5vh; 
	}

	.top-image
	{
		min-height: 150px;
		margin-bottom: 30px; 
	}


@media (min-width: 768px)
{
		.card-topper{
		width: 45vw;
		height: 25vw;
		background-position: center center; 
		background-size: cover;
	}
		.card-custom{
		width: 45vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 45vw; 
	}
    h2 {
	font-size: 2.10em;
}
.top-image
	{
		min-height: 250px;
	}
blockquote {
	font-size: 2em !important;
	line-height: 1.3 !important;
}

}

@media (min-width: 1024px)
{
	.card-topper{
		width: 29vw;
		height: 17vw;
	}
.card-custom{
		width: 29vw;
		margin: 0.5vw; 
		max-width: 29vw;
	}
}

@media (min-width: 1279px)
{
	.card-topper{
		width: 22vw;
		height: 12.5vw;
	}
.card-custom{
		width: 22vw;
		margin: 0.5vw; 
		max-width: 22vw;
	}
	.top-image
	{
		min-height: 400px;
		margin-bottom: 75px;
	}
}
</style>
<link href="https://fonts.googleapis.com/css?family=Noticia+Text" rel="stylesheet"> 
<link rel="stylesheet" id="fontello-css" href="../wp-content/themes/readme/css/fonts/fontello/css/fontello.css" type="text/css" media="all">
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>




    <nav class="navbar navbar-toggleable-md">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        Menu
      </button>
      <a class="site-title navbar-brand " href="../index.html">Strange Company</a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto mt-2 mt-md-0">
        <li class="nav-item"> 
          <a href="../news/index.html" class="nav-link">Latest News</a>
        </li>
        <li class="nav-item"> 
          <a href="../articles/index.html" class="nav-link">Articles by Hugh</a>
        </li>
        <li class="nav-item"> 
          <a href="../about/index.html" class="nav-link">About Hugh Hancock And Strange Company</a>
        </li>
        <li class="nav-item"> 
          <a href="../vr/index.html" class="nav-link">My Virtual Reality Games</a>
        </li>
        <li class="nav-item"> 
          <a href="../films-and-comics/index.html" class="nav-link">My Movies And Comics</a>
        </li>
        <li class="nav-item"> 
          <a href="../other-projects/index.html" class="nav-link">My Other Projects</a>
        </li>
        <li class="nav-item"> 
          <a href="../contact/index.html" class="nav-link">Contact Me / Social Media</a>
        </li>
        </ul>
      </div>
   </nav>

<div class="container-fluid top-image" style="background-image: url( ../media/PriestessOfTheSun1.jpg  ); background-size:cover; background-position: center center"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="index.html">So How Do You Pronounce &ldquo;R&rsquo;lyeh&rdquo;, Anyway?</a></h2>
  </header>
  <p>I&rsquo;m currently producing multiple short films set in a fictional universe which has a Cthulhu Mythos backdrop.</p>

<p>I&rsquo;ve always loved the Mythos, and I haven&rsquo;t made a film using it since the Eschaton movies nearly 20 years ago, so I felt it was about time to go back.</p>

<p>Now, the Cthulhu Mythos is famous for a lot of things - tentacles, overuse of the words &ldquo;Blasphemous&rdquo; and &ldquo;Squamous&rdquo;, and dubious racial politics amongst others.</p>

<p>But one of its signature features is a real bugger if you&rsquo;re attempting to translate it from print to screen.</p>

<p>Its creatures and settings are infamously unpronouncable.</p>

<p>Here, for example, is one of the most famous lines of occult chanting from H.P. Lovecraft&rsquo;s work:</p>

<blockquote>"ph'nglui mglw'nafh Cthulhu R'lyeh wgah'nagl fhtagn". </blockquote>

<p>Erm, yeah. You can write that shit, Howard, but you can&rsquo;t say it.</p>

<p>So, when I was writing the script for HOWTO: Demon Summoning (the first film in the upcoming series), I spent some time trying to figure out how to pronounce my own magic chants.</p>

<p>The biggest stumbling block in the entire thing is the apostrophe. Now, mid-word apostrophes have become incredibly common in fantasy and horror, thanks in equal part to Anne McCaffrey&rsquo;s Dragonriders series, Star Trek, and Lovecraft. But no-one&rsquo;s ever really explained how to pronounce them.</p>

<p>My assumption has always been that they&rsquo;re meant to be pronounced with a click of the tongue - R_click_lyeh. However, a little bit of reading around gives very little support for that idea. In addition, when I screen-tested it, it sounded more silly than sinister - like I was trying to gee up a particularly recalcitrant, and possibly squamous, pony. So back to the drawing board there.</p>

<p>(I subsequently found out that apostrophes <strong>do</strong> sometimes represent glottal stops. However, there are two problems with that. Firstly, the best-known language to implement this is, erm, Klingon. A poisoned well if you&rsquo;re trying to sound sinister. Secondly, trying this in practise just makes all your eldrich chants sound like you&rsquo;re on Sauciehall St in Glasgow at about 2am on a Saturday night.)</p>

<p>A lot of readers, it turns out, are of the opinion that just like English apostrophes, they shouldn&rsquo;t be pronounced at all. That makes perfect sense, but it&rsquo;s very boring. It also removes what the apostrophes add in writing: the feeling that this is a strange language, immediately and obviously different from English or indeed any other Germanic or Romantic language. An occult language spoken by creatures that lived on Earth millions of years ago should sound <strong>weird</strong> - not just like it was standing at the back of the class when the vowels were handed out.</p>

<p>But further reading turns up something more interesting: in various Romanticisations of east Asian dialects, the apostrophe indicates aspiration of the consonant either following or preceding it. In other words, the consonant should be pronounced with a rush of breath.</p>

<p>That works for a lot of reasons. It works because aspiration is not particularly obvious in English compared to other languages - as a result, a heavily aspirated language automatically sounds very odd to our ears. (Or my ears, anyway). In-world, it works very well because the romanticisations all come from about the period Lovecraft was writing in (or shortly before), and it&rsquo;s entirely plausible that his various correspondants translated weird chants into text in the same ways as their contemporaries transliterating Chinese or Thai.</p>

<p>And if you want it to sound really odd - and I did - you can take a leaf from some really obscure languages&rsquo; books, and decide that we&rsquo;re not just looking at a regular aspirated consonant, but one pronounced in the same way as the &ldquo;ll&rdquo; in Welsh - a kind of super-aspiration. (<a href="http://gwybodiadur.tripod.com/ll.htm">Here&rsquo;s an extensive guide</a>.) Now, that&rsquo;s a super-unusual sound that only comes from some <strong>extremely</strong> old languages - Welsh; which derives from P-Celtic, which arrived in the British Isles during the Bronze or Iron ages; Zulu; various Native American languages; and a few others. Could it be a remanent of the super-language piped and howled by those things far older than Man that howl and gibber amongst the stars? Sounds about right to me.</p>

<p>It is, admittedly, then a right bastard to pronounce the magic chant - as my actors discovered. But that&rsquo;s another story.</p>

<p>So, want to pronounce R&rsquo;lyeh, ph&rsquo;nglui, or Ut&rsquo;Ulls-Hr&rsquo;Her? Now you know how. Just remember - even if it seems easy, don&rsquo;t pronounce <a href="http://scifi.stackexchange.com/questions/49989/why-cant-hastur-be-named">Hastur</a>.</p>


  

  
  <hr>
  <footer>


  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">

    </footer>
<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
  </body>

</html>
